guacd-1.0.0-2.el6.x86_64.rpm


Advertisement

Description

guacd - Proxy daemon for Guacamole

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package filename guacd-1.0.0-2.el6.x86_64.rpm
Package name guacd
Package version 1.0.0
Package release 2.el6
Package architecture x86_64
Package type rpm
Homepage http://guac-dev.org/
License ASL 2.0
Maintainer -
Download size 30.56 KB
Installed size 51.45 KB
guacd is the Guacamole proxy daemon used by the Guacamole web application and
framework to translate between arbitrary protocols and the Guacamole protocol.

Alternatives

Package Version Architecture Repository
guacd-1.0.0-2.el6.i686.rpm 1.0.0 i686 EPEL
guacd-0.9.9-1.el6.x86_64.rpm 0.9.9 x86_64 OKey
guacd-0.6.2-1.puias6.x86_64.rpm 0.6.2 x86_64 PUIAS Unsupported
guacd-0.6.2-1.puias6.i686.rpm 0.6.2 i686 PUIAS Unsupported
guacd - - -

Requires

Name Value
/sbin/chkconfig -
/sbin/service -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libcrypto.so.10()(64bit) -
libcrypto.so.10(libcrypto.so.10)(64bit) -
libdl.so.2()(64bit) -
libguac(x86-64) = 1.0.0-2.el6
libguac.so.16()(64bit) -
libjpeg.so.62()(64bit) -
libogg.so.0()(64bit) -
libossp-uuid.so.16()(64bit) -
libpng12.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libssl.so.10()(64bit) -
libssl.so.10(libssl.so.10)(64bit) -
libvorbis.so.0()(64bit) -
libvorbisenc.so.2()(64bit) -
libwebp.so.5()(64bit) -
rtld(GNU_HASH) -
shadow-utils -

Provides

Name Value
config(guacd) = 1.0.0-2.el6
guacd = 1.0.0-2.el6
guacd(x86-64) = 1.0.0-2.el6

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package guacd-1.0.0-2.el6.x86_64.rpm
Source Package guacamole-server-1.0.0-2.el6.src.rpm

Install Howto

  1. Download latest epel-release rpm from
    http://download-ib01.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install guacd rpm package:
    # yum install guacd

Files

Path
/etc/rc.d/init.d/guacd
/etc/sysconfig/guacd
/usr/bin/guaclog
/usr/sbin/guacd
/usr/share/man/man1/guaclog.1.gz
/usr/share/man/man5/guacd.conf.5.gz
/usr/share/man/man8/guacd.8.gz
/var/lib/guacd/

Changelog

2019-07-21 - Simone Caronni <negativo17@gmail.com> - 1.0.0-2
- Fix license.
2019-01-26 - Simone Caronni <negativo17@gmail.com> - 1.0.0-1
- Update to version 1.0.0.
2018-07-03 - Simone Caronni <negativo17@gmail.com> - 0.9.14-1
- Update to 0.9.14.
- Update SPEC file.
2017-08-15 - Simone Caronni <negativo17@gmail.com> - 1:0.9.13-1
- Update to 0.9.13.
2017-04-05 - Simone Caronni <negativo17@gmail.com> - 1:0.9.12-1
- Update to 0.9.12.
2017-03-02 - Simone Caronni <negativo17@gmail.com> - 1:0.9.11-2
- Add conditional to build with optional FFmpeg support.
2017-03-02 - Simone Caronni <negativo17@gmail.com> - 1:0.9.11-1
- Update to 0.9.11.
2016-10-09 - Simone Caronni <negativo17@gmail.com> - 1:0.9.9-3
- Restore Epoch on all requirements; make it more flexible for rebases.
- Remove FreeRDP conditionals, always build support in EPEL 6/7.
2016-10-08 - Simone Caronni <negativo17@gmail.com> - 1:0.9.9-2
- Restore Epoch.
2016-04-15 - Simone Caronni <negativo17@gmail.com> - 0.9.9-1
- Update to 0.9.9.
- Add libwebp as a build requirement.
- Make FreeRDP conditional.
- Add OOSP UUID library build requirement.
- Update environment in service file.
- Use automatic dependency logic for FreeRDP libraries.
- Enable new telnet plugin.

See Also

Package Description
guake-0.4.4-9.el6.x86_64.rpm Drop-down terminal for GNOME
guile-NLopt-2.4.2-2.el6.i686.rpm Guile bindings for NLopt
guile-NLopt-2.4.2-2.el6.x86_64.rpm Guile bindings for NLopt
guile-NLopt-devel-2.4.2-2.el6.i686.rpm Development files of Guile bindings for NLopt
guile-NLopt-devel-2.4.2-2.el6.x86_64.rpm Development files of Guile bindings for NLopt
guilt-0.33-1.el6.noarch.rpm Scripts to manage quilt-like patches on top of git
gv-3.7.1-1.el6.x86_64.rpm A X front-end for the Ghostscript PostScript(TM) interpreter
gwenhywfar-4.13.1-2.el6.i686.rpm A multi-platform helper library for other libraries
gwenhywfar-4.13.1-2.el6.x86_64.rpm A multi-platform helper library for other libraries
gwenhywfar-devel-4.13.1-2.el6.i686.rpm Gwenhywfar development kit
gwenhywfar-devel-4.13.1-2.el6.x86_64.rpm Gwenhywfar development kit
gwenhywfar-gui-gtk2-4.13.1-2.el6.i686.rpm Gwenhywfar GUI framework for GTK2
gwenhywfar-gui-gtk2-4.13.1-2.el6.x86_64.rpm Gwenhywfar GUI framework for GTK2
gwenhywfar-gui-qt4-4.13.1-2.el6.i686.rpm Gwenhywfar GUI framework for Qt4
gwenhywfar-gui-qt4-4.13.1-2.el6.x86_64.rpm Gwenhywfar GUI framework for Qt4
Advertisement
Advertisement